//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace TripleA.DataAccess
{
    using System;
    using System.Collections.Generic;
    
    public partial class configuracion_sistema
    {
        public int id_configuracion_sistema { get; set; }
        public Nullable<System.DateTime> fecha_proceso { get; set; }
        public string nombre_empresa { get; set; }
        public string informacion { get; set; }
        public byte[] logo { get; set; }
        public string printer_recibo { get; set; }
        public string printer_facturas { get; set; }
        public Nullable<bool> isauto_recibocontado { get; set; }
        public Nullable<bool> autoupdate_clientecredito { get; set; }
        public Nullable<int> dias_nuevo { get; set; }
        public string print_cotizacion { get; set; }
        public string email_ventas { get; set; }
        public string tienda { get; set; }
        public string email_ajustes { get; set; }
        public string email_compras { get; set; }
        public Nullable<int> meses_proyeccion_ventas { get; set; }
        public Nullable<int> vence_puntos { get; set; }
        public string email_alerta_permisos { get; set; }
        public Nullable<int> porcentaje_acumulacion_puntos { get; set; }
        public string email_inventario_en_transito { get; set; }
        public string printer_pedidos { get; set; }
        public string frecuencia_alerta_eoq { get; set; }
        public string email_alerta_exceder_credito { get; set; }
        public Nullable<bool> restringir_devoluciones { get; set; }
        public Nullable<int> intervalo_ms_toma_inventario { get; set; }
        public string connection_string_onm { get; set; }
        public Nullable<int> vencimiento_desc_aparte { get; set; }
        public string rtn { get; set; }
        public string direccion { get; set; }
        public string correo { get; set; }
        public Nullable<bool> bloquear_factura { get; set; }
        public string printer_nota_credito { get; set; }
        public string printer_comprobantes_retencion { get; set; }
        public Nullable<bool> bloquear_cobros_fact_vencidas { get; set; }
        public string email_documentos_costos { get; set; }
        public string email_pedidos_tienda { get; set; }
        public string email_costos_en_0 { get; set; }
        public Nullable<int> dias_vencimiento_autorizacion_credito { get; set; }
        public Nullable<bool> facturacion_otras_tiendas { get; set; }
        public Nullable<bool> solo_facturas_contado { get; set; }
        public Nullable<bool> impresion_facturacion_otras_tiendas { get; set; }
        public string email_facturas_expeditas { get; set; }
        public string email_facturas_a_vencer { get; set; }
        public string email_existencia_carpa_eventos { get; set; }
        public string email_auto_ajustes { get; set; }
        public string cel_call_center { get; set; }
        public Nullable<decimal> porcentaje_importacion { get; set; }
        public Nullable<decimal> costo_almacen { get; set; }
        public Nullable<decimal> factor_cambio { get; set; }
        public Nullable<decimal> isv { get; set; }
    }
}
